OC.L10N.register(
    "spreed",
    {
    "a conversation" : "bir görüşme",
    "(Duration %s)" : "(Süre %s)",
    "You attended a call with {user1}" : "{user1} ile bir görüşmeye katıldınız",
    "_%n guest_::_%n guests_" : ["%n konuk","%n konuk"],
    "You attended a call with {user1} and {user2}" : "{user1} ve {user2} ile bir görüşmeye katıldınız",
    "You attended a call with {user1}, {user2} and {user3}" : "{user1}, {user2} ve {user3} ile bir görüşmeye katıldınız",
    "You attended a call with {user1}, {user2}, {user3} and {user4}" : "{user1}, {user2}, {user3} ve {user4} ile bir görüşmeye katıldınız",
    "You attended a call with {user1}, {user2}, {user3}, {user4} and {user5}" : "{user1}, {user2}, {user3}, {user4} ve {user5} ile bir görüşmeye katıldınız",
    "_%n other_::_%n others_" : ["%n diğer","%n diğer"],
    "{actor} invited you to {call}" : "{actor} sizi {call} görüşmesine çağırdı",
    "You were invited to a <strong>conversation</strong> or had a <strong>call</strong>" : "Bir <strong>görüşmeye çağrıldınız</strong> ya da bir <strong>çağrınız</strong> var",
    "Talk" : "Sohbet",
    "Guest" : "Konuk",
    "Welcome to Nextcloud Talk!\nIn this conversation you will be informed about new features available in Nextcloud Talk." : "Nextcloud Sohbet uygulamasına hoş geldiniz!\nBu görüşmede yeni Nextcloud Sohbet özellikleri hakkında bilgilendirileceksiniz.",
    "New in Talk 6" : "Sohbet 6 Uygulamasındaki Yenilikler",
    "- Microsoft Edge and Safari can now be used to participate in audio and video calls" : "- Sesli ve görüntülü görüşmelere katılmak için Microsoft Edge ve Safari kullanılabilir",
    "- One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- Bire bir görüşmeler artık kalıcı oldu ve bunların kazayla grup görüşmelerine dönüştürülmesi engellendi. Ayrıca artık katılımcılardan biri görüşmeden ayrıldığında, görüşme otomatik olarak silinmiyor. Görüşme ancak her iki katılımcı da ayrılırsa sunucudan siliniyor.",
    "- You can now notify all participants by posting \"@all\" into the chat" : "- Artık görüşme sırasında \"@all\" yazarak tüm katılımcıları bilgilendirebilirsiniz",
    "- With the \"arrow-up\" key you can repost your last message" : "- \"Yukarı ok\" tuşuyla son iletinizi çağırabilirsiniz",
    "- Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "- Sohbet üzerinde artık komutlar kullanılabilir, yöneticinizin yapılandırdığı komutlar varsa \"/help\" yazıp göndererek görebilirsiniz ",
    "- With projects you can create quick links between conversations, files and other items" : "- Projeleri kullanarak görüşmeler, dosyalar ve diğer ögeler arasında hızlı bağlantılar oluşturabilirsiniz",
    "New in Talk 7" : "Sohbet 7 yenilikleri",
    "- You can now mention guests in the chat" : "- Artık görüşmedeki konukları anabilirsiniz",
    "- Conversations can now have a lobby. This will allow moderators to join the chat and call already to prepare the meeting, while users and guests have to wait." : "- Artık görüşmelerin bir girişi olabiliyor. Böylece kullanıcılar ve konuklar beklerken sorumlular önceden görüşmeye katılıp gerekli hazırlıkları yapabiliyor.",
    "There are currently no commands available." : "Şu anda kullanılabilecek bir komut yok.",
    "The command does not exist" : "Komut bulunamadı",
    "An error occurred while running the command. Please ask an administrator to check the logs." : "Komut yürütülürken bir sorun çıktı. Lütfen yöneticiden günlük kayıtlarına bakmasını isteyin.",
    "Talk updates ✅" : "Sohbet güncellemeleri ✅",
    "{actor} created the conversation" : "{actor} görüşme ekledi",
    "You created the conversation" : "Görüşme eklediniz",
    "{actor} renamed the conversation from \"%1$s\" to \"%2$s\"" : "{actor}, görüşmenin \"%1$s\" olan adını \"%2$s\" olarak değiştirdi",
    "You renamed the conversation from \"%1$s\" to \"%2$s\"" : "\"%1$s\" görüşmesinin adını \"%2$s\" olarak değiştirdiniz",
    "{actor} started a call" : "{actor} bir görüşme başlattı",
    "You started a call" : "Bir görüşme başlattınız",
    "{actor} joined the call" : "{actor} görüşmeye katıldı",
    "You joined the call" : "Bir görüşmeye katıldınız",
    "{actor} left the call" : "{actor} görüşmeden ayrıldı",
    "You left the call" : "Bir görüşmeden ayrıldınız",
    "{actor} unlocked the conversation" : "{actor} görüşmenin kilidini açtı",
    "You unlocked the conversation" : "Görüşmenin kilidini açtınız",
    "{actor} locked the conversation" : "{actor} görüşmeyi kilitledi",
    "You locked the conversation" : "Görüşmeyi kilitlediniz",
    "The conversation is now open to everyone" : "Görüşme şu anda herkese açık",
    "{actor} opened the conversation to everyone" : "{actor} görüşmeyi herkese açtı",
    "You opened the conversation to everyone" : "Görüşmeyi herkese açtınız",
    "{actor} restricted the conversation to moderators" : "{actor} görüşmeyi sorumlular ile kısıtladı",
    "You restricted the conversation to moderators" : "Görüşmeyi sorumlular ile kısıtladınız",
    "{actor} allowed guests" : "{actor} konukların katılmasına izin verdi",
    "You allowed guests" : "Konukların katılmasına izin verdiniz",
    "{actor} disallowed guests" : "{actor} konukların katılmasını engelledi",
    "You disallowed guests" : "Konukların katılmasını engellediniz",
    "{actor} set a password" : "{actor} bir parola atadı",
    "You set a password" : "Bir parola atadınız",
    "{actor} removed the password" : "{actor} parolayı kaldırdı",
    "You removed the password" : "Parolayı kaldırdınız",
    "{actor} added {user}" : "{actor}, {user} kullanıcısını ekledi",
    "You joined the conversation" : "Görüşmeye katıldınız",
    "{actor} joined the conversation" : "{actor} görüşmeye katıldı",
    "You added {user}" : "{user} kullanıcısını eklediniz",
    "{actor} added you" : "{actor} sizi ekledi",
    "You left the conversation" : "Görüşmeden ayrıldınız",
    "{actor} left the conversation" : "{actor} görüşmeden ayrıldı",
    "{actor} removed {user}" : "{actor}, {user} kullanıcısını kaldırdı",
    "You removed {user}" : "{user} kullanıcısını kaldırdınız",
    "{actor} removed you" : "{actor} sizi kaldırdı",
    "{actor} promoted {user} to moderator" : "{actor}, {user} kullanıcısını sorumlu olarak atadı",
    "You promoted {user} to moderator" : "{user} kullanıcısını sorumlu olarak atadınız",
    "{actor} promoted you to moderator" : "{actor} sizi sorumlu olarak atadı",
    "{actor} demoted {user} from moderator" : "{actor}, {user} kullanıcısını sorumluluktan çıkardı",
    "You demoted {user} from moderator" : "{user} kullanıcısını sorumluluktan çıkardınız",
    "{actor} demoted you from moderator" : "{actor}, sizi sorumluluktan çıkardı",
    "{actor} shared a file which is no longer available" : "{actor} artık kullanılamayan bir dosya paylaştı",
    "You shared a file which is no longer available" : "Artık kullanılamayan bir dosya paylaştınız",
    "%s (guest)" : "%s (konuk)",
    "_Call with %n guest (Duration {duration})_::_Call with %n guests (Duration {duration})_" : ["%n konuk ile görüşme (Süre {duration})","%n konuk ile görüşme (Süre {duration})"],
    "Call with {user1} and {user2} (Duration {duration})" : "{user1} ve {user2} ile görüşme (Süre {duration})",
    "Call with {user1}, {user2} and {user3} (Duration {duration})" : "{user1}, {user2} ve {user3} ile görüşme (Süre {duration})",
    "Call with {user1}, {user2}, {user3} and {user4} (Duration {duration})" : "{user1}, {user2}, {user3} ve {user4} ile görüşme (Süre {duration})",
    "Call with {user1}, {user2}, {user3}, {user4} and {user5} (Duration {duration})" : "{user1}, {user2}, {user3}, {user4} ve {user5} ile görüşme (Süre {duration})",
    "Talk to %s" : "%s ile görüşün",
    "File is not shared, or shared but not with the user" : "Dosya paylaşılmamış ya da paylaşılmış ancak kullanıcı ile değil.",
    "Write to conversation" : "Görüşmeye yaz",
    "Writes event information into a conversation of your choice" : "Etkinlik bilgilerini isteğinize göre bir görüşmeye yazar",
    "%s invited you to a conversation." : "%s sizi bir görüşmeye çağırdı.",
    "You were invited to a conversation." : "Bir görüşmeye çağrıldınız.",
    "Conversation invitation" : "Görüşme çağrısı",
    "Click the button below to join." : "Katılmak için aşağıdaki düğmeye tıklayın.",
    "Join »%s«" : "»%s« Katıl",
    "Password request: %s" : "Parola isteği: %s",
    "Private conversation" : "Özel görüşme",
    "Deleted user (%s)" : "Silinmiş kullanıcı (%s)",
    "{user} sent you a private message" : "{user} size özel bir ileti gönderdi",
    "{user} sent a message in conversation {call}" : "{user}, {call} görüşmesine bir ileti gönderdi",
    "A deleted user sent a message in conversation {call}" : "Silinmiş bir kullanıcı {call} görüşmesine bir ileti gönderdi",
    "{guest} (guest) sent a message in conversation {call}" : "{guest} (konuk) {call} görüşmesine bir ileti gönderdi",
    "A guest sent a message in conversation {call}" : "Bir konuk {call} görüşmesine bir ileti gönderdi",
    "{user} replied to your private message" : "{user} özel iletinizi yanıtladı",
    "{user} replied to your message in conversation {call}" : "{user} iletinizi {call} görüşmesinde yanıtladı",
    "A deleted user replied to your message in conversation {call}" : "Silinmiş bir kullanıcı {call} görüşmesinde iletinizi yanıtladı",
    "{guest} (guest) replied to your message in conversation {call}" : "{guest} (konuk) {call} görüşmesindeki bir iletiyi yanıtladı",
    "A guest replied to your message in conversation {call}" : "Bir konuk {call} görüşmesinde iletinizi yanıtladı",
    "{user} mentioned you in a private conversation" : "{user} özel bir görüşmede sizi andı",
    "{user} mentioned you in conversation {call}" : "{user}, {call} görüşmesinde sizi andı",
    "A deleted user mentioned you in conversation {call}" : "Silinmiş bir kullanıcı {call} görüşmesinde sizi andı",
    "{guest} (guest) mentioned you in conversation {call}" : "{guest} (konuk) {call} görüşmesinde sizi andı",
    "A guest mentioned you in conversation {call}" : "Bir konuk {call} görüşmesinde sizi andı",
    "View chat" : "Sohbeti görüntüle",
    "{user} invited you to a private conversation" : "{user} sizi özel bir görüşmeye çağırdı",
    "Join call" : "Görüşmeye katıl",
    "{user} invited you to a group conversation: {call}" : "{user} sizi bir grup görüşmesine çağırdı: {call}",
    "Answer call" : "Çağrıyı yanıtla",
    "{user} wants to talk with you" : "{user} sizinle görüşmek istiyor",
    "Call back" : "Geri ara",
    "You missed a call from {user}" : "{user} kullanıcısı sizi aramış",
    "A group call has started in {call}" : "{call} içinde bir grup görüşmesi başlatıldı",
    "You missed a group call in {call}" : "{call} grubu sizi aramış",
    "{email} is requesting the password to access {file}" : "{email}, {file} dosyasına erişme parolasını istiyor",
    "{email} tried to request the password to access {file}" : "{email}, {file} dosyasına erişme parolasını istemeyi denedi",
    "Someone is requesting the password to access {file}" : "Birisi {file} dosyasına erişme parolasını istiyor",
    "Someone tried to request the password to access {file}" : "Birisi {file} dosyasına erişme parolasını istemeyi denedi",
    "Invalid date, date format must be YYYY-MM-DD" : "Tarih geçersiz. Tarih biçimi YYYY-AA-GG olmalıdır",
    "Conversation not found" : "Görüşme bulunamadı",
    "Path is already shared with this room" : "Bu yol bu görüşme ile zaten paylaşılmış",
    "Chat, video & audio-conferencing using WebRTC" : "WebRTC kullanarak yazılı, sesli ve görüntülü görüşmeler yapabilirsiniz",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 52 (or newer), latest Edge or Chrome 49 (or newer) with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "WebRTC üzerinden yazılı, görüntütülü ve sesli görüşme yapılabilmesini sağlar\n\n* 💬 **Görüşme bütünlüğü!** Nextcloud Sohbet basit metin ile yazışma desteği sunar. Nextcloud üzerindeki dosyaları paylaşabilir, diğer katılımcıları anabilirsiniz.\n* 👥 **Özel, grup, herkese açık ve parola korumalı görüşmeler!** Görüşmek istediğiniz bir kişiyi ya da bir grubun tamamını çağırabilir, görüşme çağrısı için herkese açık bir bağlantı kullanabilirsiniz.\n* 💻 **Ekran paylaşımı!** Görüşme katılımcıları ile ekranınızı paylaşabilirsiniz. Firefox 52 (ya da üzerindeki), son Edge ya da şu [Chrome eklentisi ile](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol) Chrome 49 (ya da üzerindeki) bir tarayıcı sürümü kullanmanız yeterlidir.\n* 🚀 **Diğer Nextcloud uygulamaları ile bütünlük** Şu anda Dosyalar, Kişiler ve Tahta. Gerisi gelecek.\n\n[Gelecek sürümler](https://github.com/nextcloud/spreed/milestones/) üzerinde çalışıyoruz:\n* ✋ [Birleşik görüşmeler](https://github.com/nextcloud/spreed/issues/21), ile başka Nextcloud kopyaları kullanan kişiler ile görüşebilirsiniz",
    "Discuss this file" : "Bu dosya hakkında görüş",
    "Share this file with others to discuss it" : "Bu dosyayı, hakkında görüşmek için başkaları ile paylaş",
    "Share this file" : "Bu dosyayı paylaş",
    "Join conversation" : "Görüşmeye katıl",
    "None" : "Yok",
    "User" : "Kullanıcı",
    "Everyone" : "Herkes",
    "Disabled" : "Devre Dışı",
    "Moderators" : "Sorumlular",
    "Users" : "Kullanıcılar",
    "TURN server URL" : "TURN sunucusunun adresi",
    "Validate SSL certificate" : "SSL sertifikasını doğrula",
    "Delete this server" : "Bu sunucuyu sil",
    "STUN server URL" : "STUN sunucusunun adresi",
    "TURN server secret" : "TURN sunucu parolası",
    "TURN server protocols" : "TURN sunucu iletişim kuralları",
    "UDP and TCP" : "UDP ve TCP",
    "UDP only" : "Yalnız UDP",
    "TCP only" : "Yalnız TCP",
    "Test this server" : "Bu sunucuyu sına",
    "Share whole screen" : "Bütün ekranı paylaş",
    "Share a single window" : "Yalnız bir pencereyi paylaş",
    "Show your screen" : "Ekranınızı görüntüleyin",
    "Stop screensharing" : "Ekran paylaşımını durdur",
    "No audio" : "Ses yok",
    "Mute audio (m)" : "Sesi kıs (m)",
    "Unmute audio (m)" : "Sesi aç (m)",
    "No camera" : "Kamera yok",
    "Disable video (v)" : "Görüntüyü kapat (v)",
    "Enable video (v)" : "Görüntüyü aç (v)",
    "Enable video (v) - Your connection will be briefly interrupted when enabling the video for the first time" : "Görüntü kullanılsın (v) - Görüntü ilk kez etkinleştirilirken bağlantınız bir an kesilecek",
    "Screensharing options" : "Ekran paylaşımı ayarları",
    "Enable screensharing" : "Ekranı paylaş",
    "Screen sharing is not supported by your browser." : "Web tarayıcınız ekran paylaşımını desteklemiyor.",
    "Screen sharing requires the page to be loaded through HTTPS." : "Ekran paylaşımı yapabilmek için sayfa HTTPS kullanılarak yüklenmelidir.",
    "Screensharing requires the page to be loaded through HTTPS." : "Ekran paylaşımı için sayfa HTTPS kullanılarak yüklenmiş olmalıdır.",
    "Sharing your screen only works with Firefox version 52 or newer." : "Ekran paylaşımı yalnız Firefox 52 ve üzerindeki sürümlerde kullanılabilir.",
    "Screensharing extension is required to share your screen." : "Ekran paylaşımı için ekran paylaşımı eklentisi kurulmuş olmalıdır.",
    "Please use a different browser like Firefox or Chrome to share your screen." : "Ekranınızı paylaşabilmek için lütfen Firefox ya da Chrome gibi farklı bir tarayıcı kullanın.",
    "An error occurred while starting screensharing." : "Ekran paylaşımı başlatılırken bir sorun çıktı.",
    "Your screen" : "Sizin ekranınız",
    "Show screen" : "Ekranı görüntüle",
    "Disable video" : "Görüntüyü Kapat",
    "Enable video" : "Görüntü kullanılsın",
    "Favorite" : "Sık Kullanılanlara Ekle",
    "Copy link" : "Bağlantıyı kopyala",
    "Chat notifications" : "Sohbet bildirimleri",
    "All messages" : "Tüm iletiler",
    "@-mentions only" : "Yalnız @-anmaları",
    "Off" : "Kapalı",
    "Leave conversation" : "Görüşmeden ayrıl",
    "Delete conversation" : "Görüşmeyi sil",
    "Remove from favorites" : "Sık kullanılanlardan kaldır",
    "Add to favorites" : "Sık kullanılanlara ekle",
    "Link to conversation copied to clipboard" : "Görüşme bağlantısı panoya kopyalandı",
    "Link to conversation was not copied to clipboard." : "Görüşme bağlantısı panoya kopyalanamadı",
    "You need to promote a new moderator before you can leave the conversation." : "Görüşmeden ayrılmadan önce yeni bir sorumlu atamalısınız.",
    "No search results" : "Aramadan bir sonuç alınamadı",
    "Conversations" : "Görüşmeler",
    "Contacts" : "Kişiler",
    "Loading" : "Yükleniyor",
    "Groups" : "Gruplar",
    "Circles" : "Çevreler",
    "Creating your conversation" : "Görüşmeniz oluşturuluyor",
    "All set" : "Tüm ayarlar tamam",
    "Copy conversation link" : "Görüşme bağlantısını kopyala",
    "Error while creating the conversation" : "Görüşme oluşturulurken sorun çıktı",
    "Link copied to the clipboard!" : "Bağlantı panoya kopyalandı!",
    "Error" : "Hata",
    "Create a new group conversation" : "Yeni bir grup görüşmesi oluştur",
    "Back" : "Geri",
    "Add participants" : "Katılımcı ekle",
    "Create conversation" : "Görüşme oluştur",
    "Close" : "Kapat",
    "Search participants" : "Katılımcı arama",
    "An error occurred while performing the search" : "Arama sırasında bir sorun çıktı",
    "Conversation name" : "Görüşme adı",
    "Allow guests to join via link " : "Konuklar bağlantı ile katılabilsin",
    "Search conversations or contacts" : "Görüşme ya da kişi arama",
    "Reply" : "Yanıtla",
    "[Unknown user name]" : "[Kullanıcı adı bilinmiyor]",
    "Today" : "Bugün",
    "Yesterday" : "Dün",
    "{relativeDate}, {absoluteDate}" : "{relativeDate}, {absoluteDate}",
    "File to share" : "Paylaşılacak dosya",
    "Invalid path selected" : "Seçilen yol geçersiz",
    "Error while sharing file" : "Dosya paylaşılırken sorun çıktı",
    "moderator" : "sorumlu",
    "guest" : "konuk",
    "Demote from moderator" : "Sorumluluktan çıkar",
    "Promote to moderator" : "Sorumlu olarak ata",
    "Remove participant" : "Katılımcıyı çıkar",
    "Contacts loading" : "Kişiler yükleniyor",
    "No results" : "Herhangi bir sonuç bulunamadı",
    "Add participants to the conversation" : "Görüşmeye katılımcılar ekle",
    "Add groups" : "Grup ekle",
    "Add circles" : "Çevreler ekle",
    "An error occurred while toggling guests" : "Konuklar değiştirilirken bir sorun çıktı",
    "An error occurred while toggling the lobby" : "Giriş değiştirilirken bir sorun çıktı",
    "An error occurred while fetching the participants" : "Katılımcılar alınırken bir sorun çıktı",
    "Guests" : "Konuklar",
    "Share link" : "Paylaşım bağlantısı",
    "Webinar" : "Web sunumu",
    "Enable lobby" : "Giriş kullanılsın",
    "Chat" : "Sohbet",
    "Participants" : "Katılımcılar",
    "Projects" : "Projeler",
    "Leaving call" : "Görüşmeden ayrılınıyor",
    "Leave call" : "Görüşmeden ayrıl",
    "Joining call" : "Görüşmeye katılınıyor",
    "Start call" : "Görüşmeyi başlat",
    "Limit to groups" : "Şu gruplarla sınırla",
    "When at least one group is selected, only people of the listed groups can be part of conversations." : "En az bir grup seçildiğinde, yalnız belirtilen gruplardaki kişiler görüşmelere katılabilir.",
    "Guests can still join public conversations." : "Konuklar hala herkese açık görüşmelere katılabilir.",
    "Users that can not use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "Artık Sohbet kullanamayan kullanıcılar, daha önce katıldıkları görüşmelerde katılımcı olarak görüntülenmeye devam edecek ve iletileri de korunacak.",
    "Limit app usage to groups." : "Uygulamayı belirli gruplar kullanabilsin.",
    "Save changes" : "Değişiklikleri Kaydet",
    "Saving …" : "Kaydediliyor …",
    "Saved!" : "Kaydedildi!",
    "Commands" : "Komutlar",
    "Beta" : "Beta",
    "Name" : "Ad",
    "Command" : "Komut",
    "Script" : "Betik",
    "Response to" : "Şuna yanıt",
    "Enabled for" : "Şunun için etkinleştirilmiş",
    "Commands are a new beta feature in Nextcloud Talk. They allow you to run scripts on your Nextcloud server. You can define them with our command line interface. An example of a calculator script can be found in our <a {attributes}>documentation ↗</a>." : "Komutlar yeni bir Nextcloud Sohbet özelliğidir. Nextcloud sunucunuz üzerinde komut betikleri çalıştırabilmenizi sağlar. Betikleri komut satırı arayüzünden tanımlayabilirsiniz. Örnek bir hesaplama betiğini <a {attributes}>belgeler ↗</a> bölümünde bulabilirsiniz.",
    "General settings" : "Genel ayarlar",
    "Start calls" : "Görüşmeleri başlat",
    "Who can start a call?" : "Kimler görüşme başlatabilir?",
    "When a call has started, everyone with access to the conversation can join the call." : "Bir çağrı yapıldığında, sohbete erişimi olan herkes çağrıya katılabilir.",
    "Integration into other apps" : "Diğer uygulamalar ile bütünleştirme",
    "Allow conversations on files" : "Dosyalar üzerine görüşme yapılabilsin",
    "Allow conversations on public shares for files" : "Herkese açık paylaşımlardaki dosyalar üzerine görüşme yapılabilsin",
    "Users and moderators" : "Kullanıcılar ve sorumlular",
    "Moderators only" : "Yalnız sorumlular",
    "Signaling servers" : "Signaling sunucuları",
    "Saved" : "Kaydedildi",
    "Add a new server" : "Yeni sunucu ekle",
    "An external signaling server should optionally be used for larger installations. Leave empty to use the internal signaling server." : "Büyük kurulumlar için isteğe göre bir dış signaling sunucusu kullanılmalıdır. İç signaling sunucusunu kullanmak için boş bırakın.",
    "Please note that calls with more than 4 participants without external signaling server, participants can experience connectivity issues and cause high load on participating devices." : "Bir dış signaling sunucusu olmadan 4 kişiden fazlası ile yapılan görüşmelerde bağlantı sorunları yaşanabileceğini ve bağlanan aygıtlarda aşırı işlem yükü oluşabileceğini unutmayın.",
    "Don't warn about connectivity issues in calls with more than 4 participants" : "4 kişiden fazla katılımcısı olan görüşmelerde bağlantı sorunları uyarısı görüntülenmesin",
    "Shared secret" : "Paylaşılan parola",
    "STUN servers" : "STUN sunucuları",
    "A STUN server is used to determine the public IP address of participants behind a router." : "STUN sunucusu bir yönelticinin arkasındaki katılımcının herkese açık adresinin belirlenmesinde kullanılır.",
    "TURN servers" : "TURN sunucuları",
    "A TURN server is used to proxy the traffic from participants behind a firewall." : "TURN sunucusu bir güvenlik duvarı arkasındaki katılımcının trafiğini aktarmak için vekil sunucu olarak kullanılır.",
    "Message without mention" : "Anma olmadan ileti",
    "Mention myself" : "Beni an",
    "Mention room" : "Odayı an",
    "Select a conversation to add to the project" : "Projeye eklenecek bir görüşme seçin",
    "Select conversation" : "Görüşme seçin",
    "Join a conversation or start a new one" : "Bir görüşmeye katılın ya da yeni bir görüşme başlatın",
    "Say hi to your friends and colleagues!" : "Tanıdık ve çalışma arkadaşlarınıza selam verin!",
    "Link to a conversation" : "Bir görüşme bağlantısı",
    "Please enter the password for this call" : "Lütfen bu görüşmenin parolasını yazın",
    "Password required" : "Parola zorunludur",
    "Password" : "Parola",
    "Cancel" : "İptal",
    "Submit" : "Gönder",
    "You seem to be talking while muted, please unmute yourself for others to hear you" : "Mikrofonunuz kapalı iken konuşuyorsunuz gibi görünüyor. Lütfen diğer katılımcıların sizi duyabilmesi için mikrofonunuzu açın",
    "This is taking longer than expected. Are the media permissions already granted (or rejected)? If yes please restart your browser, as audio and video are failing" : "İşlemin tamamlanması beklendiğinden uzun sürüyor. Ortam izinleri zaten verilmiş (ya da reddedilmiş) olabilir mi? Yanıt evet ise ses ve görüntülerde sorun çıkacağından lütfen web tarayıcınızı yeniden başlatın.",
    "Access to microphone & camera is only possible with HTTPS" : "Kamera ve mikrofona yalnız HTTPS üzerinden erişilebilir",
    "Please move your setup to HTTPS" : "Lütfen kurulumunuzu HTTPS üzerine geçirin",
    "Access to microphone & camera was denied" : "Mikrofon ve kameraya erişim izni reddedildi",
    "WebRTC is not supported in your browser" : "WebRTC web tarayıcınız tarafından desteklenmiyor",
    "Please use a different browser like Firefox or Chrome" : "Lütfen Firefox ya da Chrome gibi farklı bir tarayıcı kullanın",
    "Error while accessing microphone & camera" : "Mikrofon ve kameraya erişilirken sorun çıktı",
    "This conversation is password-protected" : "Bu görüşme parola korumalı",
    "The password is wrong. Try again." : "Parola yanlış. Yeniden deneyin.",
    "Specify commands the users can use in chats" : "Kullanıcıların görüşmelerde kullanabileceği komutları belirtin",
    "An external signaling server can optionally be used for larger installations. Leave empty to use the internal signaling server." : "Büyük kurulumlar için isteğe göre bir dış signaling sunucusu kullanılabilir. İç signaling sunucusunu kullanmak için boş bırakın.",
    "TURN server" : "TURN Sunucusu",
    "The TURN server is used to proxy the traffic from participants behind a firewall." : "TURN sunucusu bir güvenlik duvarı arkasındaki katılımcının trafiğini aktarmak için vekil sunucu olarak kullanılır.",
    "%s Talk on your mobile devices" : "Mobil aygıtlarınızda %s Sohbet",
    "Join conversations at any time, any where, on any device." : "İstediğiniz zaman, istediğiniz yerden, istediğiniz aygıtı kullanarak sohbete katılın.",
    "Android app" : "Android uygulaması",
    "iOS app" : "iOS uygulaması",
    "Signaling server URL" : "Signaling sunucusunun adresi",
    "Delete server" : "Sunucuyu sil",
    "Add new server" : "Yeni sunucu ekle",
    "You deleted all STUN servers. As it is almost always needed, a default STUN server was added." : "Tüm stun sunucularını sildiniz. Neredeyse her zaman gerekli olduğundan bir varsayılan stun sunucusu eklendi.",
    "TURN server shared secret" : "Paylaşılan TURN sunucu parolası",
    "Test server" : "Sunucuyu sına",
    "New public conversation" : "Yeni herkese açık görüşme",
    "New group conversation" : "Yeni grup görüşmesi",
    "{name} (public)" : "{name} (herkese açık)",
    "New conversation …" : "Yeni görüşme …",
    "Exit fullscreen (f)" : "Tam ekrandan çık (f)",
    "Fullscreen (f)" : "Tam ekran (f)",
    "Set your name in the chat window so other participants can identify you better." : "Diğer kullanıcıların sizi daha iyi tanıyabilmesi için konuma penceresinden adınızı ayarlayabilirsiniz.",
    "Copy" : "Kopyala",
    "Copied!" : "Kopyalandı!",
    "Not supported!" : "Desteklenmiyor!",
    "Press ⌘-C to copy." : "Kopyalamak için ⌘-C tuşlarına basın.",
    "Press Ctrl-C to copy." : "Kopyalamak için Ctrl-C tuşlarına basın.",
    "Error while getting the room ID" : "Oda kodu alınırken sorun çıktı",
    "Start a conversation" : "Bir görüşme başlatın",
    "Share this file with others to discuss" : "Bu dosyayı diğer kişiler ile tartışmak üzere paylaşın",
    "Share" : "Paylaş",
    "Request password" : "Parola istensin",
    "Error requesting the password." : "Parola istenirken sorun çıktı.",
    "Change password" : "Parolayı değiştir",
    "Set password" : "Parolayı ayarla",
    "Go to file" : "Dosyaya git",
    "Rename" : "Yeniden adlandır",
    "Conversation with {name}" : "{name} ile görüşme",
    "Error occurred while setting password" : "Parola ayarlanırken sorun çıktı",
    "Link copied!" : "Bağlantı kopyalandı!",
    "You" : "Siz",
    "No messages yet, start the conversation!" : "Henüz bir ileti yok. Görüşmeyi başlatın!",
    "New message …" : "Yeni ileti …",
    "Send" : "Gönder",
    "The message you are trying to send is too long" : "Göndermeye çalıştığınız ileti çok uzun",
    "Error occurred while sending message" : "İleti gönderilirken sorun çıktı",
    "Error while sharing" : "Paylaşılırken sorun çıktı",
    "Edit" : "Düzenle",
    "No other people in this call" : "Bu görüşmede başka kimse yok",
    "Waiting for {participantName} to join the call …" : "{participantName} kullanıcısının görüşmeye katılması bekleniyor …",
    "Waiting for others to join the call …" : "Diğerlerinin görüşmeye katılması bekleniyor …",
    "You can invite others in the participant tab of the sidebar" : "Diğer kişileri yan çubuktaki katılımcı sekmesinden çağırabilirsiniz",
    "Share this link to invite others!" : "Diğer kişileri çağırmak için bu bağlantıyı paylaşın!",
    "You can invite others in the participant tab of the sidebar or share this link to invite others!" : "Diğer kişileri yan çubuktaki katılımcı sekmesinden ya da bu bağlantıyı paylaşarak çağırabilirsiniz!",
    "WebRTC is not supported in your browser :-/" : "WebRTC web tarayıcınız tarafından desteklenmiyor :-/",
    "Waiting for camera and microphone permissions" : "Kamera ve mikrofon izinleri için bekleniyor",
    "Please, give your browser access to use your camera and microphone in order to use this app." : "Lütfen bu uygulamayı kullanabilmek için tarayıcınıza kamera ve mikrofonunuza erişme izni verin.",
    "This conversation has ended" : "Bu görüşme sona ermiş",
    "Mute audio" : "Sesi kıs",
    "Share screen" : "Ekranı Paylaş",
    "No Camera" : "Kamera Yok",
    "Screensharing is not supported by your browser." : "Web tarayıcınız ekran paylaşımını desteklemiyor.",
    "Error while promoting user to moderator" : "Kullanıcı sorumlu olarak atanırken sorun çıktı",
    "Error while demoting moderator" : "Kullanıcı sorumluluktan çıkarılırken sorun çıktı",
    "Error while removing user from room" : "Kullanıcı odadan çıkarılırken sorun çıktı",
    "Add participant …" : "Katılımcı ekle …",
    "Favorited" : "Sık kullanılanlara eklendi",
    "Always notify" : "Her zaman bildirilsin",
    "Notify on @-mention" : "@-anmaları bildirilsin",
    "Never notify" : "Asla bildirilmesin",
    "{participantName}'s screen" : "{participantName} katılımcısının ekranı",
    "Guest's screen" : "Konuğun ekranı",
    "You were invited to a <strong>talk</strong> room or had a <strong>call</strong>" : "Bir <strong>sohbet</strong> odasına çağrıldınız ya da bir <strong>görüşme çağrısı</strong> aldınız",
    "_%n other guest_::_%n other guests_" : ["%n diğer konuk","%n diğer konuk"],
    ", " : ",",
    "Join now" : "Şimdi Katıl",
    "{user} sent a message in a conversation" : "{user} görüşmeye bir ileti gönderdi",
    "A deleted user sent a message in a conversation" : "Silinmiş bir kullanıcı bir görüşmeye bir ileti gönderdi",
    "A guest sent a message in a conversation" : "Bir konuk bir görüşmeye bir ileti gönderdi",
    "{user} mentioned you in a conversation" : "{user} bir görüşmede sizi andı",
    "A deleted user mentioned you in a conversation" : "Silinmiş bir kullanıcı bir görüşmede sizi andı",
    "A guest mentioned you in a conversation" : "Bir konuk bir görüşmede sizi andı",
    "%s invited you to a private conversation" : "%s sizi özel bir görüşmeye çağırdı",
    "%s invited you to a group conversation: %s" : "%s sizi bir grup görüşmesine çağırdı: %s",
    "%s invited you to a group conversation" : "%s sizi bir grup görüşmesine çağırdı",
    "{user} invited you to a group conversation" : "{user} sizi bir grup görüşmesine çağırdı",
    "A group call has started" : "Bir grup görüşmesi başlatıldı",
    "{email} requested the password to access {file}" : "{email} adresinden {file} dosyasına erişim parolası istendi",
    "Someone requested the password to access {file}" : "Bir kişi {file} dosyasına erişmek için parola istedi",
    "Unnamed conversation" : "Adlandırılmamış görüşme",
    "Video & audio-conferencing using WebRTC" : "WebRTC ile görüntülü ve sesli görüşme",
    "Video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with some simple text chat since Nextcloud 13. More features are planned for future versions.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call.\n* 🚀 **Integration with other Nextcloud apps!** Currently Contacts and users – more to come.\n* 🙈 **We’re not reinventing the wheel!** Based on the great [simpleWebRTC](https://simplewebrtc.com/) library.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "WebRTC üzerinden görüntülü ve sesli görüşme yapılabilmesini sağlar\n\n* 💬 **Görüşme bütünlüğü!** Nextcloud Sohbet, Nextcloud 13 sürümünden itibaren basit metin desteği ile sunuluyor. Gelecek sürümler için ek özellikler planlanıyor.\n* 👥 **Özel, grup, herkese açık ve parola korumalı görüşmeler!** Görüşmek istediğiniz bir kişiyi ya da bir grubun tamamını çağırabilir, görüşme çağrısı için herkese açık bir bağlantı kullanabilirsiniz.\n* 💻 **Ekran paylaşımı!** Görüşme katılımcıları ile ekranınızı paylaşabilirsiniz.\n* 🚀 **Diğer Nextcloud uygulamaları ile bütünlük!** Şu anda Kişiler ve Kullanıcılar, devamı yolda.\n* 🙈 **Tekerleği yeniden keşfetmiyoruz!** Harika [simpleWebRTC](https://simplewebrtc.com/) kitaplığını kullanıyoruz.\n\nVe diğer Nextcloud sunucuları üzerindeki kişilerle görüşülebilmesi için çalışıyoruz [gelecek sürümler](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Birleşik görüşmeler](https://github.com/nextcloud/spreed/issues/21)",
    "This call is password-protected" : "Bu görüşme parola korumalı",
    "Signaling server" : "Signaling sunucusu",
    "Enter name for a new conversation" : "Yeni görüşmenin adını yazın",
    "Calls with more than 4 participants without an external signaling server can experience connectivity issues and cause high load on participating devices." : "Bir dış signaling sunucusu olmadan 4 kişiden fazlası ile yapılan görüşmelerde bağlantı sorunları yaşanabilir ve bağlanan aygıtlarda aşırı işlem yükü oluşabilir.",
    "Room name can not be empty" : "Oda adı boş olamaz",
    "Calls are disabled in this conversation." : "Bu görüşmede aramalar devre dışı bırakılmış.",
    "Error occurred while renaming the room" : "Oda yeniden adlandırılırken sorun çıktı",
    "Error occurred while making the room public" : "Oda herkese açık yapılırken sorun çıktı",
    "Error occurred while making the room private" : "Oda özel yapılırken sorun çıktı",
    "You can not send messages, because the conversation is locked." : "Görüşme kilitlenmiş olduğundan ileti gönderemezsiniz.",
    "The conversation is locked." : "Görüşme kilitli.",
    "* Microsoft Edge and Safari can now be used to participate in audio and video calls" : "* Sesli ve görüntülü görüşmelere katılmak için Microsoft Edge ve Safari kullanılabilir",
    "* One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "* Bire bir görüşmeler artık kalıcı ve kazayla grup görüşmelerine dönüştürülmesi engellendi. Ayrıca katılımcılardan artık biri görüşmeden ayrıldığında, görüşme otomatik olarak silinmiyor. Ancak her iki katılımcı da ayrılırsa, görüşme sunucudan silinir.",
    "* You can now notify all participants by posting \"@all\" into the chat" : "* Görüşme sırasında \"@all\" yazarak tüm katılımcıları bilgilendirebilirsiniz",
    "* With the \"arrow-up\" key you can repost your last message" : "* \"Yukarı ok\" tuşuyla son iletinizi çağırabilirsiniz",
    "* Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "* Sohbet üzerinde artık komutlar kullanılabilir, yöneticinizin yapılandırdığı komutlar varsa \"/help\" yazıp göndererek görebilirsiniz ",
    "* With projects you can create quick links between conversations, files and other items" : "* Projeleri kullanarak görüşmeler, dosyalar ve diğer ögeler arasında hızlı bağlantılar oluşturabilirsiniz",
    "Only moderators can enter the conversation when the lobby is enabled" : "Giriş kullanıldığında sohbete yalnız sorumlular katılabilir",
    "Error occurred while renaming the conversation" : "Sohbet yeniden adlandırılırken sorun çıktı",
    "Error occurred while making the conversation public" : "Sohbet herkese açık yapılırken sorun çıktı",
    "Error occurred while making the conversation private" : "Sohbet özel yapılırken sorun çıktı",
    "Error occurred while changing lobby state" : "Giriş durumu değiştirilirken sorun çıktı",
    "Invalid start time format" : "Başlangıç zamanı biçimi geçersiz",
    "Error occurred while setting the lobby start time" : "Giriş başlangıç zamanı ayarlanırken sorun çıktı",
    "You are currently waiting in the lobby" : "Şu anda girişte bekliyorsunuz",
    "You are currently waiting in the lobby. This meeting is scheduled for {startTime}" : "Şu anda girişte bekliyorsunuz. Bu görüşme {startTime} zamanında başlayacak",
    "{email} tried to requested the password to access {file}" : "{email}, {file} dosyasına erişme parolasını istemeyi denedi",
    "Someone tried to requested the password to access {file}" : "Birisi {file} dosyasına erişme parolasını istemeyi denedi",
    "Start time (optional)" : "Başlangıç zamanı (isteğe bağlı)"
},
"nplurals=2; plural=(n > 1);");
